*{padding:0;margin:0;outline:none}body{background:url("/images/bg_body.gif") repeat-x #FFF}html,body,td,th,input{font-family:Arial,Verdana,sans-serif;color:#333;font-size:12px;line-height:1.7}fieldset,img{border:0
none;display:block}a{text-decoration:none;color:#019CBA}a:hover{text-decoration:underline}p{margin:10px
0}table{border-collapse:collapse;border-spacing:0;border:1px
solid #F0F0F0}td{padding:1px}th{background:#55447C;color:#FFF;text-align:left;border:1px
solid #55447C;padding:1px}ul,ol{list-style:none;margin:8px
0px 16px 0px}#main-right ol, #main-top
ol{padding-left:28px;list-style:decimal}#main-right ol li, #main-top ol
li{background:none!important;padding:0}#main-right ul li,
#main-top ul
li{background:url("/images/lees_meer.gif") no-repeat scroll left 5px transparent;padding:0
0 0 20px}#main-right
li.noarrow{background:none;padding:0}h1, h2, h3, h4, h5, h6,
#header .banner
#subtitle{font-family:Arial;font-size:100%;font-weight:bold;color:#43306E}h1{font-size:24px;margin-bottom:15px}h2{font-size:14px;font-weight:bold;margin-bottom:15px}.bold{font-weight:bold}.dark,
.dark
a{color:#43306E}.main-title{background:url("/images/dot_paars.gif") repeat-x left bottom;font-size:18px}.small-title{background:url("/images/dot_paars.gif") repeat-x left bottom;color:#422D70;font-weight:bold;margin-bottom:10px;padding-bottom:10px}.page-intro{margin:10px
0}.content{margin-bottom:20px}.left{float:left}.right{float:right}.date{color:#019CBA;font-weight:bold;font-size:100%}.read-more{display:block;margin:0;background:url("/images/lees_meer.gif") no-repeat right}.read-more-news{display:block;margin:0}.read-more:hover{color:#019CBA}.telf{background:url("/images/bel.gif") no-repeat left top}.email{background:url("/images/mail.gif") no-repeat left top}.questions{background:url("/images/vragen.gif") no-repeat left top}#questions
li{height:30px;padding-left:35px}#questions li a,
#questions li
span{display:block;color:#333;font-size:11px;background:url("/images/dot_paars.gif") repeat-x 3px bottom}#right #sector-info{background:#FFF;font-size:11px;margin-bottom:30px}.small-font{font-size:11px}.big-font{font-size:15px}#pageholder.big .banner-content,
#pageholder.big #leftholder,
#pageholder.big
#right{font-size:14px;line-height:1.4}a.rss{background:url("/images/rss.gif") no-repeat scroll left 3px transparent;color:#999;float:right;font-size:10px;padding-left:15px}#breadcrumbs{overflow:hidden;margin-bottom:10px}#breadcrumbs
ul{list-style:none;margin:0
0 0 15px;padding:0px}#breadcrumbs ul
li{background:none;margin:0px;padding:0px;float:left;font-size:11px;color:#019CBA}#breadcrumbs ul
li.separator{margin:0px
4px;color:#333}#breadcrumbs ul li
a{color:#333;font-size:11px;margin:0
5px}#breadcrumbs ul li
a.current{font-weight:bold}form{margin:20px
0}input,textarea,select{margin:3px
0;border:1px
solid #000;width:250px}input[type="checkbox"],input[type="radio"],input.radiogroup,input.checkbox,input.checkgroup,input.checkradio{border:none;width:40px}input.checkbox,select{width:auto;padding-left:6px}form
div{margin:5px
0px;overflow:auto}form #captcha-holder
div{overflow:visible}label,
.radiogroup
label.main{display:block;float:left;width:220px;margin:3px
15px 0px 0px;height:auto}div.radiogroup{position:relative;padding-left:225px}.radiogroup label.main,
.checkgroup
label.main{margin-left:-220px;margin-right:0px}.radiogroup input,
.checkgroup
input{}.radiogroup label,
.checkgroup
label{float:none;display:inline-block;margin-left:6px;width:auto;max-width:625px}div#captcha-holder{margin-top:20px;padding:4px}img#captcha{border:1px
solid #000;float:left;margin:0
15px 15px 0}#captcha
a{font-weight:bold}#captcha
input{display:block;width:100px;margin-left:115px}input#submit{margin:10px
auto 10px 235px}input.button{padding:2px
6px;background:#44B4C8;color:#FFF;font-weight:bold;width:auto}.ideal-content
dl{float:left;width:475px}.ideal-content dl
dt{clear:both;float:left;margin:0
15px 5px 0;padding:3px
0 0;width:200px;display:block;zoom:1}.ideal-content dl div,
.ideal-content dl div
p{clear:none;margin:0}.ideal-content dl dt.infotext,
.ideal-content dl dt#captcha-holder{width:100%}.ideal-content dl dt#captcha-holder{margin-top:20px}.ideal-content dl
dd{float:right;width:250px;margin:0
0 5px 0px;min-height:20px;padding:3px
0 0;zoom:1}.ideal-content dl
dd.empty{height:0;display:none}.ideal-content form dl dt
small{display:block}.ideal-content dl dt
label{float:none;margin:0;width:100%}.ideal-content form dl dd input,
.ideal-content form dl dd select,
.ideal-content form dl dd textarea,
.ideal-content form dl dd select.indicatie.full-width{box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:250px;line-height:15px}.ideal-content form dl dd input[type=radio],
.ideal-content form dl dd input[type=checkbox]{width:auto}.ideal-content form dl dd
textarea{height:100px}.ideal-content form
p{clear:both}.ideal-content form
input#submit{margin:20px
0 0 0}.ideal-content #captcha-holder{padding:0;clear:both;width:100%}input.error,select.error,textarea.error{border:1px
solid red}label.error{width:auto;padding:3px
5px;border:1px
solid red;background-color:#fff;line-height:1em}#pagination{padding:15px}#pagination
span{margin:0
2px}#pagination
span.current{font-size:12px;margin:0
4px}#pagination span
a{color:#019CBA}#footer
ul{margin:0}#footer
li{float:left;margin-right:10px}#footer
li.right{float:right;margin:0}#sitemap{margin:0
7px;background:#ECEAF0;margin-bottom:10px;overflow:auto}#sitemap
a{color:#43306E}#sitemap
ul.sitemap{margin:10px}#sitemap ul.sitemap
li{float:left;font-weight:bold;width:220px}#sitemap ul.sitemap li:nth-child(4n+5){clear:left}#sitemap ul.sitemap
ul{margin:8px
0}#sitemap ul.sitemap ul
li{font-weight:normal;float:none}body #main ul.errors,
body #main .errors
li{border:none;padding:2px
0;color:#E04040;font-weight:bold}table.scrivotable_donkerblauw_achtergrond{border:1px
solid #43306E;background:#43306E;color:#FFF}table.scrivotable_donkerblauw_achtergrond
td{border:none;background:#43306E;color:#FFF}table.scrivotable_donkerblauw_achtergrond
tr{border:none;background:#43306E;color:#FFF}table.scrivotable_donkerblauw_achtergrond
p{margin:0}.scrivocell_zonder_stijl{border:none;background:#43306E;color:#FFF}.scrivocellrow_zonder_stijl{border:none;background:#43306E;color:#FFF}.scrivocellcol_zonder_stijl{text-align:left;background:#43306E;color:#FFF}.scrivocellcross_zonder_stijl{border:none;background:#43306E;color:#FFF}.pe-link-blue,.pe-link-green{display:inline-block;padding:3px
10px;background:#008EB3;color:#fff !important;margin-right:10px;margin-bottom:10px}.pe-link-green{background:green}.pe-link-green:hover,.pe-link-blue:hover{text-decoration:none;background:#55447C}.item-facebook,.item-twitter,.item-linkedin{width:90px;height:30px;display:inline-block;padding-right:10px;margin-top:10px}.item-twitter{width:75px}#pageholder{margin:0
auto;overflow:visible;width:914px;font-size:12px;z-index:1}#top{overflow:hidden}#search{float:right;width:188px;height:15px;background:url("/images/zoek_bg.gif") no-repeat;padding:6px
0 4px 12px}#search
form{margin:0}#search input#search-query{cursor:pointer;width:150px;color:#422D70;background-color:transparent;border:none;margin:0
0 0 5px;font-size:12px;line-height:1}#search input#search-submit{width:20px;margin:0;border:none;background:transparent}#header{margin:0
7px 5px;overflow:visible}#header
#logo{display:block;background:url("/images/nederlands-instituut-voor-psychologen.gif") no-repeat;width:269px;height:68px;margin:13px
0 0 11px}#header #logo-custom{display:inline-block;background:url("/images/nederlands-instituut-voor-psychologen.gif") no-repeat;width:269px;height:68px}#header .sub-header{height:68px;margin:13px
0 0 11px}#header .dynamic-logo{width:200px;height:68px;display:inline-block;float:right}#header
#menu{width:900px;height:58px;margin:19px
0 0;padding:0;background:url("/images/navbar.png") repeat-x;position:relative;z-index:10}#main{margin:0
7px;overflow:auto;min-height:400px;position:relative;z-index:1}#main
#leftholder{width:690px;float:left;overflow:hidden;margin-top:24px}#main #leftholder #main-left{width:190px;overflow:hidden;float:left}#main #leftholder #main-right{width:475px;margin-right:8px;overflow:hidden;float:right}.leftholder-custom{width:900px !important}.main-right-custom{width:900px !important;margin-right:0 !important}.main-right-custom-menu{width:680px !important}#main #leftholder.wide #main-right{width:682px}#main #leftholder #main-right .page-intro{margin-bottom:40px}#main #leftholder #main-right
ul{list-style:none}#main
#right{width:200px;overflow:hidden;float:right}#right
div{margin-bottom:15px;background:#E8F5F8}#footer{border-top:1px solid #43306E;margin:20px
7px 0;padding-bottom:2em;font-weight:bold}#main-right
p.error.offline{color:red}div#main #leftholder #main-right .page-intro{margin-bottom:10px}#main-right form#login-form{margin:14px
10px}#main-right form#login-form
label{color:#333}#main-right form#login-form
a{color:#0099B4}#right
#login{width:200px;background:#43306E;margin-bottom:29px;padding:10px;color:#FFF;font-size:11px;min-height:140px}#login
p{width:180px}#login
a{color:#FFF;display:block}#login
a#logout{background:url("/images/uitloggen.gif") no-repeat 0 2px transparent;margin-top:15px;padding-left:20px}#login
h3{color:#FFF;font-size:14px;font-weight:bold;margin-bottom:15px}.welcome{font-weight:bold;margin-bottom:15px}.user{font-weight:900}form#login-form{margin:10px
0 0}form#login-form
div{margin:0;padding:0;background:none;overflow:hidden}form#login-form
input{border:none;background:url("/images/login.gif") no-repeat left top #FFF;height:20px;margin:0
0 8px;padding:0
3px;width:172px}form#login-form
input.short{width:150px;float:left}form#login-form
input#submit{background:url("/images/login_submit.gif") no-repeat;width:22px;height:20px;margin-right:22px}form#login-form
input#remember{margin:7px
0 3px;float:left;width:12px;height:14px}form#login-form
label{margin:2px
0 0 6px;width:auto;color:#FFF;font-size:12px}form#login-form
span{font-size:12px;display:block;margin-right:25px}form#login-form
a{font-size:12px;margin-bottom:1px}#main-left
h2{margin-bottom:15px}#main-left h2
a{color:#0099B4}#main-left
ul#submenu{list-style:none}#main-left ul#submenu
li{background:url("/images/dot_paars.gif") repeat-x scroll left bottom transparent;display:block;padding:0}#main-left ul#submenu li
a{display:block;color:#000;text-decoration:none;margin-top:7px;font-weight:bold}#main-left ul#submenu li
a.active{color:#0099B4}#main-left ul#submenu li a:hover{color:#0099B4}#main-left ul#submenu ul.subsubmenu
li{color:#333;font-weight:normal;background:url("/images/lees_meer.gif") no-repeat left 5px;padding:0
0 0 20px}#main-left ul#submenu ul.subsubmenu li
a{background:none;font-weight:normal;color:#333}#main-left ul#submenu ul.subsubmenu li
a.active{color:#0099B4}#main-left ul#submenu ul.subsubsubmenu
li{color:#333;font-weight:normal;background:url("/images/bolletje_groen.gif") no-repeat left 8px;padding:0
0 0 20px}div.light-blue{background-color:#E8F5F8;margin-bottom:15px;padding:10px}div.light-blue
h3{color:#0099B4;font-size:14px;margin-bottom:15px}div.light-blue
a{color:#019CBA}div.light-blue
ul{list-style-type:disc;padding:0
20px}div.light-blue
li{padding:0}#right
.newsitem{margin-bottom:7px;padding-bottom:7px;overflow:hidden;background:url("/images/dot_groen.gif") repeat-x left bottom}#right .newsitem span
p{display:inline}#right .newsitem
h4{color:#333;font-size:100%}#right .newsitem a
img{display:inline}#right .read-more{margin:0;background:url("/images/pijl_blauw_bg.gif") no-repeat right}#right .read-more
a{font-weight:bold;color:#0099B4}#top
ul{margin:0}#top
li{float:left;list-style:none;background:none}#top li#website,
#top
li#ledennet{padding:5px
15px 0;color:#422D70;font-weight:bold}#top li#website.active,
#top
li#ledennet.active{background:url("/images/nip_tab.gif") no-repeat 0 1px;padding:5px
15px 0 21px;color:#422D70;font-weight:bold}#top
li#ledennet.active{padding:5px
27px 0}#top
ul#topmenu{float:right}ul#topmenu
li{padding:0;margin-right:20px;margin-top:5px}ul#topmenu
li.fonts{margin-top:1px}#top
a{color:#43306E}#top a:hover{text-decoration:none}#menu
ul{margin:0;list-style:none outside none;line-height:1}#menu
li{background:none;float:left;display:block;white-space:nowrap;padding:0}#menu li
a{cursor:pointer;color:#FFF;display:block;font:11px Verdana;margin-left:-1px;height:29px;background:url("/images/menu_wit_streepje.png") no-repeat right top}#menu li a
span{display:inline-block;margin:8px
10px 6px}#menu li
a.active{background:none repeat scroll 0 0 #55447C}#menu li:hover a,
#menu li a:hover{text-decoration:none;background:none #55447C}#menu li:hover
ul.submenu{display:block}#menu
ul.submenu{clear:both;display:none;background:url("/images/shadow.png") no-repeat right bottom;width:250px;position:absolute;left:auto;top:auto;margin-left:-1px;padding:0
8px 8px 0;z-index:10}#menu li.flip
ul.submenu{right:-8px}#menu
ul.submenu.wide{width:447px}#menu ul.submenu
li{background:#55447C;display:block;float:none;padding-left:8px;white-space:normal}#menu ul.submenu li
div{clear:both;margin-right:8px;border-bottom:1px solid #9F97B3}#menu ul.submenu li:last-child
div{border:none}#menu ul.submenu li
a{padding-top:4px;height:20px;background:none;font-weight:bold}#menu ul.submenu li a:hover{text-decoration:underline}#menu ul.sub-submenu{margin-right:10px;padding:0
0 6px;overflow:auto}#menu ul.sub-submenu
li{margin:1px
0;float:left;width:202px}#menu ul.sub-submenu li
a{font-weight:normal;margin:0;padding:0;height:auto}#pageholder.red #main-top a,
#pageholder.red #main-left .blocks a,
#pageholder.red #main-left h2 a,
#pageholder.red #main-left a.active,
#pageholder.red #main-left a.active:hover,
#pageholder.red #main-left ul#submenu li a:hover,
#pageholder.red #main-left ul#submenu li a.active,
#pageholder.red #main-right a,
#pageholder.red #main-right a:hover,
#pageholder.red #main-right .newsitem h3,
#pageholder.red .date,
#pageholder.red #breadcrumbs ul
li{color:#C36}#pageholder.red.ledennet
a#logo{background:url("/images/sector/logo_red.gif") no-repeat;margin-bottom:35px}#pageholder.red.ledennet
#header{background:url("/images/sector/titel_red.gif") no-repeat right -12px}#pageholder.red.ledennet #header
#menu{background:url("/images/navbar_red.gif") repeat-x}#pageholder.red #main-left ul#submenu ul.subsubmenu
li{background:url("/images/sector/pijl_rood.gif") no-repeat left 5px #FFF}#pageholder.red #main-left ul#submenu ul.subsubmenu li
a.active{color:#C36}#pageholder.red .sector-back{background:url("/images/sector/pijl_rood.gif") no-repeat left 25px;padding-left:20px;padding-top:20px}#pageholder.red #main-right
li{background:url("/images/sector/pijl_rood.gif") no-repeat left 5px}#pageholder.red #main-right ol
li{background:none}#pageholder.red #right
.newsitem{background:url("/images/dot_paars.gif") repeat-x left bottom}#right
div.red{background-color:#FFEEF3;margin-bottom:15px;padding:10px}#right div.red
h3{color:#C36;font-size:14px;margin-bottom:15px}#right div.red
a{color:#C36}#right div.red .read-more{margin:0;background:url("/images/lees_meer_rechts.png") no-repeat right}#pageholder.red
th{background-color:#C36}#pageholder.orange #main-top a,
#pageholder.orange #main-left .blocks a,
#pageholder.orange #main-left h2 a,
#pageholder.orange #main-left a.active,
#pageholder.orange #main-left a.active:hover,
#pageholder.orange #main-left ul#submenu li a:hover,
#pageholder.orange #main-left ul#submenu li a.active,
#pageholder.orange #main-right a,
#pageholder.orange #main-right a:hover,
#pageholder.orange #main-right .newsitem h3,
#pageholder.orange .date,
#pageholder.orange #breadcrumbs ul
li{color:#DC7328}#pageholder.orange.ledennet
a#logo{background:url("/images/sector/logo_orange.gif") no-repeat;margin-bottom:35px}#pageholder.orange.ledennet
#header{background:url("/images/sector/titel_orange.gif") no-repeat right -12px}#pageholder.orange.ledennet #header
#menu{background:url("/images/navbar_orange.gif") repeat-x}#pageholder.orange #main-left ul#submenu ul.subsubmenu
li{background:url("/images/pijl_oranje.gif") no-repeat left 5px}#pageholder.orange #main-left ul#submenu ul.subsubmenu li
a.active{color:#DC7328}#pageholder.orange .sector-back{background:url("/images/pijl_orange.gif") no-repeat left 25px;padding-left:20px;padding-top:20px}#pageholder.orange #main-right
li{background:url("/images/pijl_oranje.gif") no-repeat left 5px}#pageholder.orange #main-right ol
li{background:none}#pageholder.orange #main-right li, #pageholder.orange #main-left
li{background:url("/images/pijl_oranje.gif") no-repeat left 5px}#pageholder.orange #main-left #submenu
li{background:url("/images/dot_paars.gif") repeat-x scroll left bottom transparent}#pageholder.orange #right
.newsitem{background:url("/images/dot_paars.gif") repeat-x left bottom}#right
div.orange{background-color:#FFF2EA;margin-bottom:15px;padding:10px}#right div.orange
h3{color:#DC7328;font-size:14px;margin-bottom:15px}#right div.orange
a{color:#DC7328}#right div.orange .read-more{margin:0;background:url("/images/lees_meer_rechts.png") no-repeat right}#pageholder.orange
th{background-color:#DC7328}#pageholder.green #main-top a,
#pageholder.green #main-left .blocks a,
#pageholder.green #main-left h2 a,
#pageholder.green #main-left a.active,
#pageholder.green #main-left a.active:hover,
#pageholder.green #main-left ul#submenu li a:hover,
#pageholder.green #main-left ul#submenu li a.active,
#pageholder.green #main-right a,
#pageholder.green #main-right a:hover,
#pageholder.green #main-right .newsitem h3,
#pageholder.green .date,
#pageholder.green #breadcrumbs ul
li{color:#34AA38}#pageholder.green.ledennet
a#logo{background:url("/images/sector/logo_green.gif") no-repeat;margin-bottom:35px}#pageholder.green.ledennet
#header{background:url("/images/sector/titel_green.gif") no-repeat right -12px}#pageholder.green.ledennet #header
#menu{background:url("/images/navbar_green.gif") repeat-x}#pageholder.green #main-left ul#submenu ul.subsubmenu
li{background:url("/images/pijl_groen.gif") no-repeat left 5px}#pageholder.green #main-left ul#submenu ul.subsubmenu li
a.active{color:#34AA38}#pageholder.green .sector-back{background:url("/images/pijl_groen.gif") no-repeat left 25px;padding-left:20px;padding-top:20px}#pageholder.green #main-right
li{background:url("/images/pijl_groen.gif") no-repeat left 5px}#pageholder.green #main-right ol
li{background:none}#pageholder.green #right
.newsitem{background:url("/images/dot_paars.gif") repeat-x left bottom}#right
div.green{background-color:#ECFFED;margin-bottom:15px;padding:10px}#right div.green
h3{color:#34AA38;font-size:14px;margin-bottom:15px}#right div.green
a{color:#34AA38}#right div.green .read-more{margin:0;background:url("/images/lees_meer_rechts.png") no-repeat right}#pageholder.green
th{background-color:#34AA38}#pageholder.blue #main-top a,
#pageholder.blue #main-left .blocks a,
#pageholder.blue #main-left h2 a,
#pageholder.blue #main-left a.active,
#pageholder.blue #main-left a.active:hover,
#pageholder.blue #main-left ul#submenu li a:hover,
#pageholder.blue #main-left ul#submenu li a.active,
#pageholder.blue #main-right a,
#pageholder.blue #main-right a:hover,
#pageholder.blueity #main-right .newsitem h3,
#pageholder.blue .date,
#pageholder.blue #breadcrumbs ul
li{color:#6482D2}#pageholder.blue.ledennet
a#logo{background:url("/images/sector/logo_blue.gif") no-repeat;margin-bottom:35px}#pageholder.blue.ledennet
#header{background:url("/images/sector/titel_blue.gif") no-repeat right -12px}#pageholder.blue.ledennet #header
#menu{background:url("/images/navbar_blue.gif") repeat-x}#pageholder.blue #main-left ul#submenu ul.subsubmenu
li{background:url("/images/pijl_blauw.gif") no-repeat left 5px}#pageholder.blue #main-left ul#submenu ul.subsubmenu li
a.active{color:#6482D2}#pageholder.blue .sector-back{background:url("/images/pijl_blauw.gif") no-repeat left 25px;padding-left:20px;padding-top:20px}#pageholder.blue #main-right
li{background:url("/images/pijl_blauw.gif") no-repeat left 5px}#pageholder.blue #main-right ol
li{background:none}#pageholder.blue #right
.newsitem{background:url("/images/dot_paars.gif") repeat-x left bottom}#right
div.blue{background-color:#F3F6FF;margin-bottom:15px;padding:10px}#right div.blue
h3{color:#6482D2;font-size:14px;margin-bottom:15px}#right div.blue
a{color:#6482D2}#right div.blue .read-more{margin:0;background:url("/images/lees_meer_rechts.png") no-repeat right}#pageholder.blue
th{background-color:#6482D2}